
/* Class = "NSTextFieldCell"; placeholderString = "URL"; ObjectID = "8vs-8c-5iq"; */
"8vs-8c-5iq.placeholderString" = "URL";

/* Class = "NSButtonCell"; title = "Load sample"; ObjectID = "P4p-GX-kpe"; */
"P4p-GX-kpe.title" = "Charger un exemple";

/* Class = "NSTextFieldCell"; title = "Remote Image"; ObjectID = "bh6-hD-G1L"; */
"bh6-hD-G1L.title" = "Image URL";

/* Class = "NSTextFieldCell"; title = "The image is referenced from specified URL as is. This is sometimes referred to as hotlinking, you should ensure the owner agrees."; ObjectID = "eIl-v5-ed3"; */
"eIl-v5-ed3.title" = "L'image est référencée depuis l'URL spécifié. Vous devez veiller à ce que le propriétaire de l'image accepte son utilisation.";
